First time here? Check out the FAQ!
x

I need help with my HP Compaq 610 laptop.

0 votes
asked by (120 points) about HP Update
edited by

I have a HP Download Manager installation file. When I try to install it, it says It cannot be installed in a system with NET Framework under version 3.5. I have installed NET Framework 4.0 beta version, yet it is displaying the same message.

1 Answer

0 votes
answered by (329k points)

It's possible that you need to re-install HP Update to detect the NET Framework installation again. Restart the computer after each installation to properly install all the necessary files that might be in use and then the application will work normally.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...